[FONT]
ABOUT=Tahoma,11,RUSSIAN
DEFAULT=Tahoma,11,RUSSIAN
DETAIL=Tahoma,11,RUSSIAN
TITLE=Tahoma,11,RUSSIAN,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Сведения о SC-Scan A
CONFIG=Опция
PROPERTY=Добавить %s
ADDPROPERTY=%s Свойства
EFFECT=Результаты
IMPORT=Импортировать список Избранное
EXPORT=Экспортировать список Избранное
APPLICATION=Выберите приложение

[STATUS]
CHECK_ACTION=Статус приема данных
STATUS_FREE=Не подключено
STATUS_MY_CONNECT=Подключено
STATUS_OTHER_CONNECT=Используется другим пользователем
STATUS_NO_DEVICE=Устройство не обнаружено
STATUS_ERR=Ошибка сетевого подключения

[DEVICE]
DEFAULT=Неизвестное устройство
OTHER_CONNECT_MES=[Имя подключенного PC : %s]
OTHER_PC=Имя подключенного PC

[BUTTON]
OK=OK
CANCEL=Отменить
CONNECT=&Подключить
DISCONNECT=&Отключить
DEVICE_RENEW=Обновить
OPTION=Оп&ция
ABOUT=Сп&равка
PRICOM=Сервер устройства
DEVICE=Избранное
SEARCH=По&иск
REF=П&росмотрите...
ADD_DEVICE=&Добавить в Избранное
ADD=&Регистрировать
DELETE=&Удалить
APPLY=&Применить
DETAILS=&Свойства
MODE=&Компактный
DEVICELIST=Устройство
DV_SEARCH=&Поиск
EFFECT=&Результаты...
ALLYES=Да для &всех
YES=&Да
NO=&Нет

[GROUP]
SCREEN=Базовые настройки
TIMER=Интервал обновления
BROADCAST=Широковещательный адрес
PROP=Зарегистрированные сведения
DISPLAY=Список опций дисплея

[LABEL]
AUTO_COMBO00=Не подключаться
AUTO_COMBO01=Автоподключение
AUTO_COMBO02=Повторять до подключения
CHK_AUTO=&Подключать автоматически при запуске SC-Scan A
CHK_BIGIN_APLLI=&Запустите указанное приложение после подключения
CHK_DISPIP=Показать IP &адрес
CHK_END_APLLI=&Автоматически отключаться после закрытия приложения
CHK_FRONT=&Всегда показывать впереди
CHK_MINI=&Установлено минимальное время старта
CHK_OFFMESSAGE=Не показывать &сообщение о подтверждении до отключением
CHK_ONLYADDER=Показать &все сведения о сервере устройства
CHK_PRINTER=&Разрешить автоматическое подключение принтера
CHK_SPEED=&Показать скорость передачи данных
CHK_SSLSERVER=&Закодировать обмен данными между PC и сервером устройства, поддерживающим кодирование информации.
CHK_STARTUP=Добавить в &меню Пуск
CHK_TRANSPARENT=&Сделать окно прозрачным
CONNECT="Подключение к %s. "
DISCONNECT="Отключение от %s. "
ERROR_COMBO00=Не подключаться повторно
ERROR_COMBO01=Повторить подключение
PREPARE="Подготовка. "
STR_ADDER=Адрес:
STR_ALPHA=Непрозрачность: %s
STR_AUTO=Режим &SC-Scan A при запуске:
STR_COLON=
STR_DEEP=Темный
STR_DEVICE=Имя устройства:
STR_DEVICE_NAME=Устройство
STR_DISPNAME=&Имя:
STR_ERROR=При &отключении:
STR_ETHERNET=Ethernet адрес:
STR_FAVORITE=Список Избранное
STR_HOST=Имя хоста:
STR_IPADDER=IP адрес:
STR_LIGHT=Подсветка
STR_MESSAGE=Устройство %s уже добавлено в список Избранное. Вы хотите вновь внести его?
STR_OVERCURRENT=Произошел резкий скачок силы тока.
STR_PREVIEW=Предварительный просмотр
STR_PRICOM=Наименование модели:
STR_PRINTER=Выберите драйвер принтера для использования в выбранном принтере.
STR_RANGE=В секундах (мин. 3  макс. 60)
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_SEVER=Список сервера устройства
STR_SSL=&Кодированный обмен данными
STR_TAB00=Сконфигурировать установки для базовой операции SC-Scan A.
STR_TAB01=При конфигурировании широковещательного адреса возможен поиск сервера устройства вашего сегмента сети.
STR_TAB02=Сконфигурировать экран SC-Scan A.
STR_TAB10=Вы можете изменить имя устройства  в списке Избранное.
STR_TAB11=Доступны следующие дополнительные функции для устройства добавленного в список Избранное.
STR_TAB12=Функция автоподключения принтера позволит Вам автоматически подключиться к принтеру после начала печати.
STR_TIMING=
STR_WARNING=Сконфигурировать установки автоподключения принтера после его подключения.
WAIT=Пожалуйста подождите...
WAIT_TIMER00=Время до отключения после отправки задания на принтер
WAIT_TIMER01=В секундах (мин. 0  макс. 300)

[MENU]
ABOUT_TOOL=&Сведения о SC-Scan A
ABOUT_HELP=&Онлайновый режим справки
LIST_MENU00=&Подключить
LIST_MENU01=&Отключить
LIST_MENU02=&Свойства
LIST_MENU03=&Удалить
LIST_MENU04=&Экспортировать в файл
LIST_MENU05=&Импортировать из файла
TREE_MENU00=&Выполнить полное подключение
TREE_MENU01=&Отключиться полностью
TREE_MENU02=Показать &Web страницу
TREE_MENU03=&Добавить в Избранное
;TREE_MENU99=Закодировать обмен данными

[TRAY_MENU]
MENU00=Всегда &показывать впереди
MENU01=В&осстановить
MENU02=&Минимизировать
MENU03=&Свойства...
MENU04=Св&едения о SC-Scan A
MENU05=&Выйти

[TOOLTIP]
CONNECT=Подключить
DISCONNECT=Отключить

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Ошибка установки
MESSAGE00=Вы можете закрыть SC-Scan A.\nВы уверены в том, что хотите закрыть SC-Scan A?
MESSAGE01=SC-Scan A используется.
MESSAGE02=Вы хотите отключиться от %s?\n*** Если устройство будет отключено во время работы, может наблюдаться нестабильность в работе Windows. ***
MESSAGE03=Ваш компьютер подключен к серверу устройства. Вы хотите закрыть SC-Scan A без отключения?
MESSAGE04=Инициализация не выполнена.
MESSAGE05=%s файл не обнаружен.
MESSAGE06=Функция не загружена.
MESSAGE07=Сконфигурировать интервал обновления от 3 до 60 секунд.
MESSAGE08=Дальнейшее добавление невозможно.
MESSAGE09=Вы ввели недействительный IP адрес.
MESSAGE10=IP адрес 255.255.255.255 не может быть зарегистрирован.
MESSAGE11=Вы ввели уже существующий IP адрес.
MESSAGE12=Инициализация не выполнена.
MESSAGE13=Пожалуйста, введите имя.
MESSAGE14=Введенное вами имя уже зарегистрировано.
MESSAGE15=Вы хотите удалить %s?
MESSAGE16=Введите имя файла приложения.
MESSAGE17=%s не может быть удалено при подключении.
MESSAGE18=Отказ в подключении к %s.
MESSAGE19=Отказ в отключении от %s.
MESSAGE20=Удалить выбранные вами элементы %d ?
MESSAGE21=Отказ в запуске приложения.
MESSAGE22=Недействительное значение для ввода.
MESSAGE23=Не может быть указано несколько приложений.
MESSAGE24=%s подключается. Перезапись невозможна.
MESSAGE25=Указанный файл не предназначен для SC-Scan A.
MESSAGE26=Не может быть указано несколько файлов из списка Избранное.
MESSAGE27=Пожалуйста установите для этой позиции интервал от 0 до 300 секунд.
MESSAGE28=Произошел сверхток в %s.\nОтключить любое устройство от сервера устройства и затем восстановить подключение (отсоединить и вновь подключить).

[TAB]
TAB00=Общий
TAB01=Поиск серверов устройств
TAB02=Экран
TAB10=Общий
TAB11=Дополнительные установки
TAB12=Опция принтера

[DEVICELIST]
CULUM00=Имя
CULUM01=Статус
CULUM02=Интерактивное программное обеспечение приложения

[PRINTLIST]
CULUM00=Принтер
CULUM01=Порт

[FILE]
ALLFILES=Все файлы
EXEFILE=Файл приложения
FAVORITE=Файл списка Избранное
